/* Banner start */
.product-banner {
  width: 100%;
  overflow-x: clip;
  overflow-y: hidden;
  padding: 110px 0 70px;
  background: linear-gradient(134deg, #FFF 11.23%, #CDF0FF 97.08%);
}

.product-banner::before,
.product-banner::after {
  content: "";
  position: absolute;
  left: 50%;
  filter: blur(100px);
}

.product-banner::before {
  top: -44.73%;
  width: 455px;
  height: 324px;
  border-radius: 455px;
  transform: rotate(10.574deg) translateX(152.07%);
  background: rgba(255, 255, 255, 0.90);
}

.product-banner::after {
  top: 34.83%;
  width: 933px;
  height: 664px;
  border-radius: 933px;
  transform: rotate(-29.47deg) translateX(17.47%);
  background: rgba(255, 255, 255, 0.60);
}

.product-banner .text {
  flex: 1;
  max-width: 480px;
}

.product-banner .text h2 {
  font-size: 46px;
}

.product-banner .text h2 img {
  height: 1em;
  aspect-ratio: 156 / 44;
  margin-right: 0.1em;
  margin-bottom: 0.2em;
}
.product-banner .text h2 .sdr-title {
  aspect-ratio: 149 / 18;
}

.product-banner .text .desc {
  font-size: 16px;
  margin-top: 20px;
}

.product-banner .text .items {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 16px;
  font-size: 14px;
}

.product-banner .text .item {
  display: flex;
  align-items: center;
}

.product-banner .text .item img {
  height: 1em;
  aspect-ratio: 1 / 1;
}

.product-banner .text .item:not(:last-child){
  margin-right: 1em;
} 

.product-banner .img-wrap {
  flex-shrink: 0;
  width: 54.55%;
  aspect-ratio: 672 / 420;
}

.product-banner .img-wrap img {
  width: 100%;
  aspect-ratio: 672 / 420;
}

@media (max-width: 1199px) {
  .product-banner h2 {
    font-size: 36px !important;
  } 
}

@media (min-width: 1300px) {
  .product-banner .img-wrap {
    margin-right: -2.5%;
  }
}

@media (max-width: 767px) {
  .product-banner {
    padding: 30px 0;
  }

  .product-banner .text .pc-block-768 {
    display: none !important;
  }

  .product-banner .w1200 {
    flex-direction: column;
    align-items: center;
  }

  .product-banner .text {
    flex: unset;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: unset;
    margin-bottom: 15px;
  }

  .product-banner .text h2 {
    display: flex;
    flex-direction: column;
    font-size: 28px !important;
  }

  .product-banner .text .desc {
    margin-top: 0;
    padding: 10px 8px 0;
    font-size: 14px;
    text-align: center;
  }

  .product-banner .img-wrap {
    width: 100%;
  }
}

/* Banner end */

/* Tabs start */
.por-tab-ul {
  padding: 2.25rem 0 2.75rem;
}

.por-tab-ul .li {
  height: 55px;
  line-height: 55px;
  color: #808080;
  margin: 0 60px;
  transition: all .4s;
  position: relative;
}

.por-tab-ul .w1200 {
  border-bottom: 1px solid #E2E2E2;
}

.por-tab-ul .li .img,
.por-tab-ul .li .img img {
  height:auto;
}

.por-tab-ul .li.sdr img {
  aspect-ratio: 165 / 32;
}

.por-tab-ul .li.leads img {
  aspect-ratio: 301 / 64;
}

.por-tab-ul .li.crm img {
  aspect-ratio: 273 / 64;
}

.por-tab-ul .li.shops img {
  aspect-ratio: 271 / 64;
}

.por-tab-ul .li .img1 {
  opacity: 1;
  transition: all .4s;
}

.por-tab-ul .li .img2 {
  opacity: 0;
  transition: all .4s;
}

.por-tab-ul .li:before {
  content: "";
  position: absolute;
  height: 4px;
  width: 100%;
  left: 0;
  bottom: -2px;
  background: #017AFF;
  opacity: 0;
  transition: all .4s;
}

.por-tab-ul .li:hover:before,
.por-tab-ul .li.curr:before {
  opacity: 1;
}

.por-tab-ul .li:hover,
.por-tab-ul .li.curr {
  color: #017AFF;
}

.por-tab-ul .li:hover .img1,
.por-tab-ul .li.cur .img1 {
  opacity: 0;
}

.por-tab-ul .li:hover .img2,
.por-tab-ul .li.cur .img2 {
  opacity: 1;
}

@media (max-width: 1200px) {
  .por-tab-ul .li {
    margin: 0 40px;
  }

  .por-tab-ul .li .img,
  .por-tab-ul .li .img img {
    height: 28px;
  }
}

@media (max-width: 991px) {
  .por-tab-ul .li {
    margin: 0 0.75rem;
  }

  .por-tab-ul .li .img {
    height: 0.7rem;
  }
}

@media (max-width: 767px) {
  .por-tab-ul .li {
    margin: 0 18px;
  }

  .por-tab-ul .li .img,
  .por-tab-ul .li .img img {
    height: 22px;
  }
}

@media (max-width: 575px) {
  .por-tab-ul {
    padding-top: 50px;
    padding-bottom: 10px;
  }
  .por-tab-ul .w1200 {
    flex-wrap: nowrap;
    width: 96%;
  }

  .por-tab-ul .li {
    height: 36px;
    line-height: 36px;
    margin: 0 6px;
  }

  .por-tab-ul .li .img,
  .por-tab-ul .li .img img {
    height: 17px;
  }

  .por-tab-ul .li:before {
    height: 2px;
  }
}

/* Tabs end */

/* Products start */
.products-list1 {
  padding: 1.75rem 0 3.5rem;
}

.products-list1 .w1080 {
  width: 1080px;
  margin: 0 auto;
  max-width: 90%;
}

.products-list1 .itembox {
  margin-bottom: 3rem;
  flex-flow: row-reverse wrap;
}

.products-list1 .itembox:last-child {
  margin-bottom: 0;
}

.products-list1 .img {
  position: relative;
  width: 55%;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  align-items: center;
}

.products-list1 .img .tips {
  position: absolute;
  left: 0;
  bottom: -10px;
  transform: translateY(100%);
  font-size: 10px;
  color: #999;
  font-weight: 400;
  line-height: 1.4;
}

.products-list1 .img video {
  width: 100%;
  aspect-ratio: 660 / 412;
}

.products-list1 .img video.product-shadow {
  filter: drop-shadow(0px 4px 16px rgba(0, 0, 0, 0.14));
}

.products-list1 .text {
  width: 37.5%;
}

.products-list1 .text .tit2 {
  margin-bottom: .4rem;
}

.products-list1 .text .li {
  padding: 16px 20px;
  border-radius: 8px;
  margin-bottom: 0px;
}

.products-list1 .text .li.cur {
  background: linear-gradient(90deg, #DEF1FF 45%, rgba(222, 241, 255, 0.00) 100%);
}

.products-list1 .itembox:nth-child(2n) {
  flex-flow: row wrap;
}

.products-list1 .sptext {
  display: block;
  color: #686C73;
  margin-top: 6px;
}

.products-list1 .sptext > p {
  margin-top: 6px;
}

.products-list1 .itembox .zapplybtn {
  margin-top: 1rem;
  font-size: 16px;
  font-weight: 500;
}

.products-list1 .zapplybtn .wximg {
  bottom: auto;
  left: 130px;
  margin-left: 0;
  top: 50%;
  margin-top: -54px;
  aspect-ratio: 1 / 1;
}

.products-list1 .zapplybtn .wximg {
  aspect-ratio: 1 / 1;
}

.products-list1 .zapplybtn .wximg:before {
  bottom: auto;
  top: 50%;
  margin-top: -5px;
  left: -5px;
  margin-left: 0;
  z-index: 1;
}

@media (min-width: 1300px) {
  .products-list1 .itembox {
    margin-bottom: 140px;
  }
}

@media (max-width:767px) {
  .products-list1 .text {
    width: 100%;
  }

  .products-list1 .img {
    width: 100%;
    margin-bottom: .7rem;
  }

  .products-list1.ai-reach .img {
    margin-bottom: 24px;
  }

  .products-list1.ai-reach .text {
    margin-top: 15px;
  }

  .products-list1 {
    padding: .75rem 0 1.5rem;
  }
}

@media (max-width:767px) {
  .products-list1 .itembox {
    margin-bottom: 1.75rem;
  }
}

/* Products end */

/* Product SDR start */
.product-sdr-intro {
  padding-bottom: 3.5rem;
}

.product-sdr-intro h2 {
  margin-bottom: 60px;
  font-size: 42px;
  text-align: center;
  font-weight: 600;
  line-height: 1.4;
}

.product-sdr-intro h2 .sdr-title {
  display: inline-flex;
  align-items: center;
}

.product-sdr-intro h2 .sdr-title img {
  height: 1em;
  aspect-ratio: 149 / 18;
  margin-right: 0.5em;
}

.product-sdr-intro .sdr-info-list {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
}

.product-sdr-intro .sdr-info-list .info-item {
  flex: 1;
  padding: 20px 24px 38px;
  border-radius: 10px;
  background: linear-gradient(0deg, #FFF -36.47%, #DEF1FF 87.06%);
}

.product-sdr-intro .info-item .top {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.product-sdr-intro .info-item .top h3 {
  padding-bottom: 5px;
  font-size: 20px;
  font-weight: 500;
  color: #1E2026;
  line-height: 1.3;
}

.product-sdr-intro .info-item .top img {
  width: 74px;
  height: 74px;
}

.product-sdr-intro .info-item .desc {
  margin-top: 15px;
  font-size: 14px;
  color: #686C73;
  line-height: 1.4;
}

@media (max-width: 1200px) {
  .product-sdr-intro h2 {
    font-size: 36px;
  }

  .product-sdr-intro .sdr-info-list {
    gap: 20px;
  }

  .product-sdr-intro .sdr-info-list .info-item {
    padding: 18px 20px 32px;
  }

  .product-sdr-intro .info-item .top h3 {
    font-size: 18px;
  }

  .product-sdr-intro .info-item .top img {
    width: 64px;
    height: 64px;
  }

  .product-sdr-intro .info-item .desc {
    font-size: 13px;
  }
}

@media (max-width: 991px) {
  .product-sdr-intro h2 {
    font-size: 32px;
  }

  .product-sdr-intro .sdr-info-list {
    gap: 15px;
  }

  .product-sdr-intro .sdr-info-list .info-item {
    padding: 15px 18px 28px;
  }

  .product-sdr-intro .info-item .top h3 {
    font-size: 15px;
  }

  .product-sdr-intro .info-item .top img {
    width: 50px;
    height: 50px;
  }

  .product-sdr-intro .info-item .desc {
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .product-sdr-intro h2 {
    font-size: 28px;
    margin-bottom: 30px;
  }

  .product-sdr-intro .sdr-info-list {
    flex-direction: column;
    gap: 10px;
  }

  .product-sdr-intro .sdr-info-list .info-item {
    width: 100%;
    padding: 18px 23px 28px;
  }

  .product-sdr-intro .info-item .top h3 {
    font-size: 16px;
  }

  .product-sdr-intro .info-item .top img {
    width: 60px;
    height: 60px;
  }

  .product-sdr-intro .info-item .desc {
    margin-top: 13px;
    font-size: 13px;
  }
}

@media (max-width: 575px) {
  .product-sdr-intro h2 {
    font-size: 20px;
    margin-bottom: 12px;
  }
}

/* Product SDR end */